/*-----------------------------------------------------------*/
/*	                Cover-More
/*-----------------------------------------------------------*/
/*------------------------------------------*/
/*	   01 - General & Basic Reset
/*------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font: inherit inherit 100% inherit;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-tap-highlight-color: transparent;
    list-style: none;
}

/*------------------------------------------*/
/*	     03 - General & Basic Styles
/*------------------------------------------*/
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    background: #fff;
    overflow: hidden;
}

.outer-container {
    width: 100%;
    height: 100%;
    position: relative;
    display: table !important;
}

.middle-container {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    background: #fff;
}

.inner-container {
    max-width: 600px;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    margin: auto;
    padding: 0 30px;
}

/*------ Text Styles --------*/
h3 {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #222;
    font-size: 24px;
    line-height: 30px;
}

p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    font-weight: 400;
    margin: 0 0 10px;
    color: #222;
}

/*------ Content Box Styles --------*/
.click-head-box {
    padding: 0 0 80px;
}

.click-icon-box,
.click-head-box {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
}

    .click-icon-box .click-icon,
    .click-icon-box .logo {
        width: 100%;
        height: auto;
        clear: left;
        display: block;
        margin: auto;
        margin-top: 15px;
    }

    .click-icon-box .click-icon {
        max-width: 100px;
    }

    .click-icon-box .logo {
        max-width: 320px;
    }

@media only screen and (max-width : 640px) {
    .click-head-box {
        max-width: 220px;
        padding: 0 0 30px;
        float: none;
        margin: auto;
    }
}
